{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/StateMachine.LCAState(Lorg/eclipse/uml2/uml/Vertex;Lorg/eclipse/uml2/uml/Vertex;)Lorg/eclipse/uml2/uml/State;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/StateMachineOperations.LCAState(Lorg/eclipse/uml2/uml/StateMachine;Lorg/eclipse/uml2/uml/Vertex;Lorg/eclipse/uml2/uml/Vertex;)Lorg/eclipse/uml2/uml/State;": 1
  }
}